@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color:#444; background:url(../images/stxcbg.jpg) #dbeef6 no-repeat top center;}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color:#222; text-decoration: none; outline:medium none; }
a:link { color: #222; text-decoration: none }
a:visited { }
a:hover { color: #9f0008; }
a:focus {}
a:active {}
ul,li{padding:0px; margin:0px; list-style-type:none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:14px;}
p{line-height:18px;}
.clear1{clear:both;}
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}

.white{color:#fff;}
.white a{color:#fff;}
.white a:hover{color:#9f0008; text-decoration:none;}
.bold{font-weight:bold}

.mt5{ margin-top:5px}
.mt10{ margin-top:10px}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.mt30{ margin-top:30px}
.mt35{ margin-top:35px}

.f8{font-size: 8px;}
.f10{font-size: 10px;}
.f12{font-size: 12px;}
.f15{font-size: 14px;}
.f14{font-size: 14px;}
.f15{font-size: 15px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f22{font-size: 22px;}
.f28{font-size: 28px;}


.font_1{color:#9f0008;}
.font_1 a{color:#9f0008;}
.font_2{color:#2e2e2e;}
.font_2 a{color:#9f0008;}
.font_3{color:#2374c5;}
.font_3 a{color:#2374c5;}
.font_4{color:#0281c8;}
.font_4 a{color:#0281c8;}
.font_5{color:#000;}
.font_6{color:#666;}
.font_6 a{color:#666;}
.font_8{color:#b5b5b5;}
.font_8{color:#fff;}
.font_8 a{color:#fff;}
.font_8 a:hover{color:#fff; text-decoration:none;}

.lin18{line-height: 18px;}
.lin20{line-height: 20px;}
.lin22 li{line-height: 22px;}
.lin26 li{line-height: 26px;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}



.marleft10{margin-left:10px;}
.parleft10{padding-left:10px;}
.parleft15{padding-left:15px;}
.parleft20{padding-left:20px;}
.parleft25{padding-left:25px;}
.marleft30{margin-left:30px;}
.marleft20{margin-left:20px;}
.maright20{margin-right:20px;}
.ma15{margin:15px 15px 0px 15px;}
.pad10{padding:10px 10px 7px 10px;}
.pad20{padding:20px;}
.pad5{padding:5px;}
.pad14{padding:14px;}
.pad15{padding:15px 10px 7px 20px;}
.pad16{padding:10px 15px 10px 15px;}
.ma16{margin:10px 15px 10px 15px;}
.pad_bott10{padding-bottom:10px;}
.pad_top5{padding-top: 5px;}
.pad_top30{padding-top:30px;}


.container{width:1200px;margin:0 auto}
.w1000{width:1200px;margin:0 auto;}
.bottom{
    width: 100%;
    height: 192px;
    border-top:2px solid #0068b7;
}
.yqlj{width: 1200px;
	height: 78px;
	margin: 0 auto;
    position: relative;
    
}
.lianjie{float: left;margin-top: 20px;}
.yqlj a{font-size: 14px;}
.box{
    width: 1200px;
    height: 114px;
    margin: 0 auto;
    position: relative;
}
.copyright{
    border-left: 1px solid #cccccc;
}
.copyright{
    margin-top: 8px;
    margin-left: 200px;
}
.copyright>ul li{
    float: left;
    padding: 0 25px;
    font-size: 12px;
}
.copyright>ul li:first-child{
    border-right: 1px solid #444444;
    padding-left: 10px;
}
.copyright p{
    padding-left: 10px;
    line-height: 22px;
    font-size: 12px;
    color: #444444;
}
.copyright p img{
    vertical-align: middle;
}
.copyright p:nth-of-type(1){
    margin-top: 8px;
}
.box>a,.box>img{
    position: absolute;
}
.box .link1{
    right: 20px;
    top: 20px;
}
.box .link2{
    right: 150px;
    top: 20px;
}
.box>img{
    left: 5px;
    top:0px;
}


button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}
button,input{}
button,select{text-transform:none}
[type=submit], [type=reset],button,html 
[type=button]{-webkit-appearance:button}
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{}textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}[hidden],template{display:none}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.transparent{background:0 0}
.left{float:left}
.right{float:right}
.bold{font-weight:700}
img{border-style:none;float:inherit}
.point{display:block;left:10px;top:14px;width:4px;font-style:none;height:4px;background:#333}
.container{width:1200px;margin:0 auto}

/*头部*/
#header .header__top{width:100%;z-index:1000;left:0;top:0;line-height:33px;height:33px;overflow:hidden}
#header .weather{background:url(../images/weatherimg.png) left no-repeat;padding-left:20px;color:#666;font-size:13px}
#header .header__list li{position:relative;float:left;padding:0 10px;font-size:13px;  overflow: hidden;}
#header .header__list li em{position:absolute;left:2px;top:22px}
#header .header__list li a{color:#666}
#header .header__list li .point{width:3px;height:3px}
#header .header__logo{height:138px}
#header .header__logo img{margin-top:10px}
#header .header__search{width:514px;margin-top:36px}
#header .header__search .search{height:52px;position:relative}
#header .header__search .search input[type=text]{outline:0;border:1px solid #ccc;padding:10px 50px 10px 20px;width:395px;height:26px;font-size:14px;color:#4677A1;}
#header .header__search .search input[type=submit]{background:url(../images/searchimg.png) center no-repeat #0068b7;border:none;position:absolute;right:0;top:0;padding:20px 50px 15px 50px}
#footer-link,.link-a{border:1px solid #ccc}
#header .header__search .keyword{padding-left:10px;margin-top:2px;line-height:24px;color:#84B0CE;font-size:12px}
#header .header__search .keyword a{color:#84B0CE;padding:0 10px}

#header .nav{height:45px;border-bottom: solid 2px #0068b7;}
#header .nav li{float:left;width:200px;height:47px;cursor:pointer;text-align:center;line-height:47px;font-size:18px}
#header .nav li a{margin-left:50px;}
#header .nav .hover{background:#3287C5}


#header #nav1{background: url(../images/nav11.png) no-repeat;}
#header #nav1.hover{background: url(../images/nav1.png) no-repeat;color:#000000;}
#header #nav1.hover a{color: #ffffff;}

#header #nav2{background: url(../images/nav22.png) no-repeat;}
#header #nav2.hover{background: url(../images/nav2.png) no-repeat;color:#FFF}
#header #nav2.hover a{color: #FFFFFF;}

#header #nav3{background: url(../images/nav33.png) no-repeat;}
#header #nav3.hover{background: #193b90 url(../images/nav3.png) no-repeat;color:#FFF}
#header #nav3.hover a{color: #FFFFFF;}

#header #nav6{background: url(../images/nav44.png) no-repeat;}
#header #nav6.hover{background: url(../images/nav4.png) no-repeat;color:#FFF}
#header #nav6.hover a{color: #FFFFFF;}

#header #nav4{background: url(../images/nav55.png) no-repeat;}
#header #nav4.hover{background: url(../images/nav5.png) no-repeat;color:#FFF}
#header #nav4.hover a{color: #FFFFFF;}

#header #nav5{background: url(../images/nav66.png) no-repeat;}
#header #nav5.hover{background: url(../images/nav6.png) no-repeat;color:#FFF}
#header #nav5.hover a{color: #FFFFFF;}


.link-a{border-top:0;width:974px;z-index:10;background:#fff;display:none;padding:15px 12px 0}
.link-a td{line-height:24px}
body{font-size:12px;color:#343434;background:url(../images/stxcbg.jpg) center top no-repeat}a{color:#666}li,ul{padding:0;list-style:none}
#header .navContent{margin-top:9px}
#header .navContentindex{height:371px}
#header .navContent__column{height:460px;width:1200px;background:#ffffff;margin-top:20px;
-webkit-box-shadow:0 0 10px rgba(0, 104, 183, .5);
  -moz-box-shadow:0 0 10px rgba(0, 104, 183, .5);
  box-shadow:0 0 10px rgba(0, 104, 183, .5);
}



/*list*/
.main{ width:1200px; margin:auto; z-index:1; }
.list_nav{border-bottom:1px #0068b7 solid; height:40px; background:#f8f8f8; position:relative;}
.list_nav_left{ height:40px; float:left;  line-height:40px; background:#0068b7; padding:0px 20px; font-size:18px; text-align:center; color:#FFF;}
.list_nav_left a{ height:40px; line-height:40px; background:#0068b7; padding:0px 20px; font-size:18px; text-align:center; color:#FFF;}
.list_nav_right{ height:40px; line-height:40px; float:right; margin-right:10px;}
.list_nr{ min-height:220px;}
.list_nr li{ background:url(../images/dian.jpg) no-repeat 10px 50%; border-bottom:1px dotted #CCCCCC; line-height:34px; height:34px; font-size:14px; text-indent:30px; position:relative;}
.list_nr li span{ position:absolute; top:0px; right:20px;}
.list_nr li a{ color:#000;}
.list_to{ height:60px; line-height:60px; border-bottom:3px #0068b7 solid; position:relative; }
.list_to_left{ position:absolute;  left:0px; top:30px; height:20px; line-height:20px; border-left:5px #0068b7 solid; text-indent:20px; font-size:20px; font-weight:bold; color:#0068b7;}
.list_to_right{ position:absolute; top:30px; right:10px; height:20px; line-height:20px;}


.tzgg_tit{
    height: 20px;
    line-height: 20px;
    border-left: 4px solid #0068b7;
}
.list_left {width:228px;}
.list_left .boxs {border:1px solid #dddddd;}
.list_left .tt {line-height:56px;height:56px;background-color: #0068b7
}
.list_left .zh {}
.list_left .zh li {line-height:48px;font-size:14px;background: url(../images/yzzggw_11.jpg) 55px 13px no-repeat;border-bottom: 1px solid #e1e1e2;}
.list_left .zh li a{color:#666666;}
.list_left .zthd {border:none;width:233px;height:200px}
.list_right {width:912px;border:1px solid #dddddd;padding:20px;}
.list_right .tt-list {height:34px;border-bottom:1px solid #ccc;line-height:34px;background-color: #fff;}
.list_right .tt-list .tt {padding:0 10px;}
.list_right .tt-list .tt a {color:#AC0205}
.list_right .cont {min-height:450px;_height:450px;overflow: hidden;}
.list_right .cont-pic{min-height:450px;_height:450px;overflow: hidden; width: 108%;}
.list_right2 {width:960px;border:1px solid #dddddd;padding:20px;}
.list_right2 .tt-list {height:34px;border-bottom:1px solid #ccc;line-height:34px;background-color: #fff;}
.list_right2 .tt-list .tt {padding:0 10px;}
.list_right .tt-list .tt a {color:#AC0205}
.list_right2 .cont {min-height:450px;_height:450px}
.list_left .tt{text-align:center;}
.list_left .zh li{text-align:center;}
.lh {line-height:38px;}
.lh li {height:38px;padding-left: 20px;border-bottom:1px dotted #ccc;line-height: 38px;}
.lh span {top:0px;right:5px;color:#999}
.lh span{position:absolute;}
.lh li{position:relative}


/*content*/
.contentMain {
	border:solid #ccc 2px;
	background:#FFF
}
.content_topbanner {
	padding:31px 0 0 0;
	height:32px;
	overflow:hidden;
	border-bottom:#88b2dd dashed 1px;
	margin:auto;
	margin-bottom:16px;
	width:99%
}
.content_topbanner .current {
	color:#999;
	padding:6px 0 0 34px;
	background:url(../img/ico14.gif) 12px 6px no-repeat;
	float:left
}
.content_topbanner .fr {
	padding-top:7px
}
.content_topbanner li {
	float:left;
	padding:0 0 0 5px;
	height:12px;
	line-height:12px
}
.content_topbanner li .name {
	padding:0 32px 0 0
}
.contentShow {
	color:#666
}
.contentShow .title {
	text-align:center;
	font-size:26px;
	color:#00578d;
	padding:20px 0
}
.contentShow .time {
	height:43px;
	line-height:40px;
	text-align:center;
	overflow:hidden;
	background:url(../img/line4.gif) left bottom repeat-x;
	width:99%;
	margin:auto
}
.contentShow .time li {
	float:left;
	width:316px;
	overflow:hidden
}
.contentShow .content {
	line-height:28px;
	font-size:14px;
	padding:25px 30px;
	min-height:300px;
	_height:300px
}
.contentShow .content .h10 {
	height:28px
}
.contentShow .contentPrint {
	background:#F4F4F5;
	padding:25px 0;
	text-align:center
}
.contentPrint a {
	margin-right:9px
}
.content_title {
  text-align:center;
  line-height:40px;
  color:black;
  font-size:20px;
  font-weight:bold;
  padding-top:10px;
}
.content_subtitle {
  text-align:center;
  color:#666;
  border-bottom:1px dotted #CCC;
  line-height:30px;
}